aboutsummaryrefslogtreecommitdiff
path: root/test-suite/misc/votour.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/misc/votour.sh')
-rwxr-xr-xtest-suite/misc/votour.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/test-suite/misc/votour.sh b/test-suite/misc/votour.sh
new file mode 100755
index 0000000000..ac26aed49b
--- /dev/null
+++ b/test-suite/misc/votour.sh
@@ -0,0 +1,3 @@
+command -v "${BIN}votour" || { echo "Missing votour"; exit 1; }
+
+"${BIN}votour" prerequisite/ssr_mini_mathcomp.vo < /dev/null